﻿/****************************************************************************************
 * Feature section for the home page
 ****************************************************************************************/
.feature-section {
    margin-top: 60px;
    background: #eff2f2;
    border-top: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
}

    .feature-section h1 {
        font-size: 40px;
        margin-top: 0;
        margin-bottom: 30px;
    }

    .feature-section .content {
        padding: 30px;
    }

    .feature-section .feature {
        vertical-align: middle;
        position: absolute;
        left: 0;
        top: -40px;
        width: 420px;
    }

        .feature-section .feature img {
            height: auto;
        }

    .feature-section button {
        width: 200px;
        margin-left: 30px;
    }

    .feature-section h3 {
        font-size: 2.75rem;
    }

    .feature-section .btn {
        display: inline-block;
        font-size: 1.7rem;
    }
